﻿.myAvaLtr .selected .arrow-right {
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #2882C0;
	border-left-color: var(--primary, #2882C0);
	float: right;
	margin-top: -6px;
	position: absolute;
	display: none;
	top: 50%;
	right: -5px;
	display: inline-block;
}

.myAvaRtl .selected .arrow-right {
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-right: 6px solid #2882C0;
	border-right-color: var(--primary, #2882C0);
	float: left;
	margin-top: -6px;
	position: relative;
	/* display: none; */
	top: 50%;
	left: -6px;
}

.myAvaLtr .main-aside-text,
.myAvaRtl .main-aside-text {
	padding-top: 18px;
	color: #2882C0;
	color: var(--primary, #2882C0);
	/*font-family: “Open Sans”, sans-serif;*/
	font-size: 13px;
}

.myAvaLtr .main-aside-text {	
	margin-left: 60px;
}
.myAvaRtl .main-aside-text {
	margin-right: 60px;	
}

/*main-aside-nav*/
.main-aside-btn {
    display: flex;
    flex-flow: column;
    justify-content: center;
    height: 100%;
    min-height: 54px;
}

/* due to flex behaving poorly in IE and Firefox and Edge, vendor prefixes didnt help - START */
@-moz-document url-prefix() {
    .main-aside-btn {
        display: inherit;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .main-aside-btn {
        display: inherit;
    }
}

@supports (-ms-ime-align: auto) {
    .main-aside-btn {
        display: inherit;
    }
}
/* due to flex behaving poorly in IE and Firefox and Edge, vendor prefixes didnt help  - END */

.main-aside-btn .main-aside-btn:last-child {   
    border-bottom: none;
}

.main-aside-btn .main-aside-btn:first-child {
    border-top: 1px solid #dbe5e7;
}
       
.menuNoneblock {
    display: none;
}

.menublock {
    display:block;
}

.arrow-menu{
    margin-right:25px;
}

.ca-requirements-arrow.arrow-menu {
    margin-right: 0;
}

.circle-indicator {
	border: 1px solid #f4f6f6;
	margin-inline-end: 5px;
	width: 22px;
	height: 22px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--link, #2484c6);
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	text-decoration-color: white;
}

    .circle-indicator .text {
        color:white;
        padding: 7px;
    }
    
    .main-aside-separate {
        height: 1px;
        background-color: #dbe5e7;
    }

.main-aside-separate-bold {
	height: 1px;
	opacity: .5;
	background-color: #055d9b;
}

.main-aside-ul {
	list-style-type: none;
	-webkit-padding-start: 0px;
}

.nav .main-aside-li,
.main-aside-li {
	cursor: pointer;
	position: relative;
	border-bottom: 1px solid #dbe5e7;
	float: none;
}
.main-aside-li .arrow-submenu{
    width:1em;
    height:auto;
    margin-right:35px;
}

	.main-aside-li.selected {
		color:#fff;
		--svg-color: currentColor;
		background-color: #2882C0;
		background-color: var(--primary, #2882C0);
	}
		.main-aside-li.selected .icon-svg .icon-fill {
			fill: currentColor;
			fill: var(--svg-color, currentColor);
		}

.main-aside-li .contetn {
	/*height: 50%;*/
	/*margin-bottom: auto;
		margin-top: auto;
		position: absolute;
		top: 0;
		bottom: 0;*/
}

	.main-aside-li.selected .icon-svg,
	.main-aside-li.selected .contetn {
		color: #fff;
		--svg-color: currentColor;
	}

	.main-aside-li .menu-item-span {
		font-size: 14px;
	}

    .main-aside-li .menu-item-div {
        font-size: 11px;
    }


.main-aside-icon {
	margin-left: 10px;
}

.myAvaRtl .main-aside-icon {
	margin-right: 10px;
}


.selected-text {
}

.main-aside-text.selected {
	color: #fff;
	font-weight: bold;
}



/*main-aside-nav*/
.main-aside-nav li.disabled {
	opacity: .4;
	cursor: default;
	pointer-events: none;
}

.main-aside-nav .logo-text-table {
	width: 100%;
	height: 100%;
}


    .main-aside-nav .logo-text-table .logo {
        position: relative;
        text-align: center;
        width: 25%;
    }

@supports (-ms-ime-align: auto) {
    .main-aside-nav .logo-text-table .logo {
        min-height: 50px;
    }
}

.main-aside-nav .menu-item-link {
	display: block;
	height: 100%;
	width: 100%;
}
.main-aside-nav .menu-item-link .icon-svg {
	width:2em;
}
	.main-aside-nav .menu-item-link#Welcome_Bonus .icon-svg,
	.main-aside-nav .menu-item-link#Safety_of_your_funds .icon-svg,
	.main-aside-nav .menu-item-link[href*=my_account] .icon-svg,
	.main-aside-nav .menu-item-link[href*=become_trader] .icon-svg {
		width: 1.6em;
	}
	.main-aside-nav .menu-item-link[href*=calculator] .icon-svg {
		height:2em;
	}

		.main-aside-nav .arrow-glyphicon {
			padding-right: 8%;
			font-size: 20px;
		}



@media (min-device-width: 768px) and (max-device-width: 1200px) {



   .navbar-collapse.collapse {
		display: none!important;
	}

	.navbar-toggle {
		display: block!important;
			margin-top: 22px!important;
	}
	.main-aside-nav.in {
		overflow-y: scroll!important;
		-webkit-transform: translate3d(0,0,0);
		/* -webkit-transform: translateZ(0px); */
		-webkit-perspective: 1000;
		height: 100%!important;
	 
	}

	.navbar-collapse.in {
		width: 100%!important;
		transition: 0.3s;
			display: block!important;
	}
	.main-aside-nav {
		margin-top: 79px;
		height: 92% !important;
		position: fixed;
		z-index: 1000;
		top: 0;
		left: 0;
		background-color: #f4f6f6;
		background-color: var(--background-dark, #f4f6f6);
		overflow-x: hidden;
		transition: 0.5s;
		padding-top: 0;
		text-align: center;
	}
	.main-header-row .col-md-6{
		/*min-height:unset!important;*/
	}
	.main-aside-nav .logo-text-table .text {
		text-align: left;
	}

	.myAvaRtl .main-aside-nav .logo-text-table .text {
		text-align: right;
	}

	.myAvaRtl .main-aside-nav .pull-right {
		float: left!important;
	}

	.myAvaRtl .main-aside-nav .arrow-glyphicon {
		padding-left: 8%;
		font-size: 20px;
	}

}

@media only screen and (max-width: 767px) {
	/*ios safari fix*/
	.main-aside-nav.in {
		overflow-y: scroll!important;
		-webkit-transform: translate3d(0,0,0);
		/* -webkit-transform: translateZ(0px); */
		-webkit-perspective: 1000;
		height: 100%!important;
	}
		.main-aside-nav.in + .blur {
			position: fixed;
			top: 0;
			left: 0;
			width: 100vw;
			height: 100vh;
			background-color: rgba(255,255,255,0.8);
		}

	.main-aside-nav .logo-text-table .text {
		text-align: left;
	}

	.main-aside-li .wlcome-bonus-green {
		color: #82BB41;
		color: var(--accent, #82BB41);
		--svg-color: currentColor;
	}

   .new-item .icon-svg{
       position: absolute;
       top: 0;
   }

	.myAvaRtl .main-aside-nav .logo-text-table .text {
		text-align: right;
	}

	.myAvaRtl .main-aside-nav .pull-right {
		float: left!important;
	}

	.myAvaRtl .main-aside-nav .arrow-glyphicon {
		padding-left: 8%;
		font-size: 20px;
	}
}

.isNewItem > svg {
    width: 60px !important;
}
